@media(min-width: 1921px) {

/*.container-full{
    max-width: 2248px;
    margin: 0 auto;
}
*/
.container{
    max-width: 1620px;
}

}



@media(min-width: 1440px) {



}
 @media(min-width:1921px) {	 
	 
	#class_section .common_padding{
	 padding:50px 0;
	}
	
	#offer_section .common_padding{
	   padding:50px 0;
	}
	#gallery_section .common_padding{
	  padding:50px 0;
	}

    #video_section .common_padding{
      padding:50px 0;  
    }
	.comon_btn{
	 padding: 20px;
	}
 }

 @media(max-width:1920px) {
 
 #offer_section p{
   font-size:22px;
 }

#register_section p{
	
    margin-top: 35px;
    
	font-size:22px;
}



.top_header p {
    font-size: 19px;

} 
.top_header li {
    font-size: 19px;
}

nav li a {
    font-size: 26px;
}
.top_header{
    padding: 8px;
}
.social li a {
    padding: 0px 3px;
}
/*.dropdown i{
    font-size: 18px;
}*/
.intro .carousel-item-a {
    height: 600px;
}

#ready_section .small {
    margin: 50px 16%;
}
#video_section p {
    margin-bottom: 19px;
}
.common_padding {
    padding: 70px 0;
}
#register_section {
    padding-top: 107px;
    padding-bottom: 100px;
}

.comon_btn {
    width: 216px;
    height: 62px;
    line-height: 62px;
    font-size: 22px;
}
.table-bordered tr td {
    font-size: 22px;
}
.contant_box_footer ul li a {
    font-size: 24px;
}
.contant_box_footer a img {
    width: 288px;
}
nav .dropdown-menu {
    position: absolute;
    width: 330px;
}
footer .social {
    margin-top: 15px;
}
footer p {
    margin-bottom: 15px;
    margin-top: 15px;

}
.contant_box_footer a img {
    margin-top: 15px;
}
.navbar-collapse{
    padding-bottom: 50px;
}
.social li a {
    font-size: 19px;
    line-height: 32px;
}
nav li {
    padding: 0 25px;
}
	 }
	 


 @media(max-width: 1680px) {

 #offer_section p{
	 font-size:18px;
 } 
 
#register_section p{
	
    margin-top: 35px;
    
	font-size:16px;
}

nav li a {
    font-size: 22px;
}
.top_header p {
    font-size: 16px;
}
.top_header li {
    font-size: 16px;
}
.social li a {
    line-height: 26px;
    font-size: 16px;
    padding: 0px 1px;
}
.top_header {
    padding: 6px;
}
.intro .carousel-item-a {
    height: 500px;
}
#ready_section .small {
    margin: 40px 17%;
}
#video_section p {
    margin-bottom: 25px;
}
#register_section {
    padding-top: 93px;
    padding-bottom: 93px;
}
#video_section iframe {
    margin-bottom: 58px;
    height: 286px;
}
.common_padding {
    padding: 50px 0;
}
.comon_btn {
    width: 180px;
    height: 52px;
    line-height: 52px;
    font-size: 18px;
}
#register_section p {
    color: #ffffff;
    margin-top: 30px;
    margin-bottom: 0;
}
.table-bordered tr td {
    font-size: 18px;
}


.contant_box_footer ul li a {
    font-size: 20px;
}
.contant_box_footer a img {
    width: 239px;
}
footer.common_padding {
    padding: 30px 66px;
}
nav li {
    padding: 0 22px;
}
}


 @media(max-width: 1440px) {
 
 #offer_section p{
	 font-size:16px;
 } 
 
#video_section p{
	    font-size: 18px;
}

.top_header p {
    font-size: 14px;
}
.top_header li {
    font-size: 14px;
}
.social li a {
    line-height: 24px;
    font-size: 14px;

}
nav li a {
    font-size: 19px;
}

.navbar-collapse {
    padding-bottom: 30px;
}
.intro .carousel-item-a {
    height: 440px;
}
nav .dropdown-menu {
    width: 300px;
}

#ready_section .small {
    margin: 30px 15%;
}
.comon_btn {
    width: 153px;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
}
#register_section p {
    margin-top: 23px;

}
#register_section {
    padding-top: 76px;
    padding-bottom: 76px;
}
.table-bordered tr td {
    font-size: 16px;
}

.contant_box_footer ul li a {
    font-size: 17px;
}
.contant_box_footer a img {
    width: 205px;
}
.social_footer .social li a {
    font-size: 22px;
    padding: 0 5px !important;
}
footer.common_padding {
    padding: 30px 60px;
}
#video_section p{
    line-height: 
}
#video_section p {
    margin-bottom: 26px;
}
#video_section p {
    line-height: 26px;
}

#video_section iframe {
    margin-bottom: 40px;
    height: 248px;
}
nav li {
    padding: 0 16px;
}
}


 @media(max-width: 1366px) {


}

 @media(max-width: 1280px) {


}

@media(max-width: 1200px) {
	
#offer_section p{
	 font-size:14px;
 } 	

#register_section p{
	
   line-height:20px;
    
	font-size:14px;
}	
	
nav li a {
    font-size: 16px;
}
 
 nav li {
    padding: 0px 15px;
}
nav .dropdown-menu {
    width: 250px;
}
h2 {
    font-size: 38px;
    line-height: 38px;
}
.container {
    max-width: 850px;
}
p {
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 20px;
    margin-top: 20px;
}
#video_section p {
    line-height: 23px;
}
#video_section iframe {
    margin-bottom: 36px;
    height: 230px;
}
.table-bordered tr td {
    font-size: 14px;
}
.comon_btn {
    width: 135px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
}
.contant_box_footer ul li a {
    font-size: 15px;
}
nav li a {
    font-size: 14px;
}
nav li {
    padding: 0px 12px;
}
.intro .carousel-item-a {
    height: 340px;
}
}

 @media(max-width: 1160px) {
h2 {
    font-size: 32px;
    line-height: 32px;
}
#register_section p {
    margin-top: 20px;
}


}
@media(max-width: 991px) {
	
#video_section p{
	font-size:14px;
}	
	
  
.navbar-toggler{
    position: absolute;
    right: 15px;
    top: 20px;
}
.navbar-nav {
    background: rgba(255, 255, 255, .7);
    padding: 23px 19px 15px;
}
.navbar-default .dropdown .dropdown-menu{
    /*position: relative;*/
    /*background: transparent;*/
    /*display: none;*/
    width: 100%;
}
.open-child{
    opacity: 1;
}
.dropdown a i{
    display: none;
}
nav li a {
    font-size: 14px;
    padding: 4px 0;
    display: inline-block;
}
.navbar-default .dropdown .dropdown-menu.show{
    display: block;
}
.logo {
    padding-left: 30px;
    width: 35%;
    min-width: 150px;
}
.navbar-toggler span {
    display: block;
    background-color: #451579;
    height: 3px;
    width: 25px;
    margin-top: 4px;
    margin-bottom: 4px;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    left: 0;
    opacity: 1;
}
.top_header li {
    padding: 0 3px;

}
footer.common_padding {
    padding: 30px 30px;
}
.contant_box_footer a img {
    width: 170px;
}
}
@media(max-width: 767px) {
#video_section .video_section{
    position: relative;
    padding-top: 30px;
}
#video_section .video_section iframe{
    margin-bottom: 0px;
    height: 230px;
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
    width: 46%;
    left: 15px;
}
.custom_image{
    position: relative;
    float: right;
    width: 50%;
}
.intro .carousel-item-a {
    height: 40vh;
    min-height:300px;
}
}
@media(max-width: 576px) {
    .modal-dialog{
    display: block;
    width: auto;
    max-width: 93%;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%) !important;
    }


.video_section{
    position: relative;
    padding-top: 30px;
}
#video_section .video_section iframe{
    margin-bottom: 0px;
    height: 450px;
    position: relative;
    top: 0%;
    transform: none;
    width: 100%;
    left: inherit;
}
.custom_image{
    position: relative;
    float: right;
    width: 100%;
}
.navbar {
    padding: 6px 0px;
}
.navbar-toggler {
    position: absolute;
    right: 15px;
    top: 6px;
}
}
@media(max-width: 600px) {
.top_header li {
    padding: 0 1px;
}
}
@media(max-width: 576px) {
.common_content {
    text-align: center;
    display: block;
    /* padding-right: 186px; */
    max-width: 286px;
    margin: 0 auto;
}
#ready_section .small {
    margin: 20px 0%;
}
#ready_section .large {
    margin: 0%;
}
h2 {
    font-size: 28px;
    line-height: 28px;
}
.common_padding {
    padding: 35px 0;
}
#video_section p {
    margin-bottom: 15px;
}
#video_section .video_section {
    position: relative;
    padding-top: 20px;
}
#video_section .video_section iframe {
    margin-bottom: 20px;
    height: 340px;
}
#register_section {
    padding-top: 35px;
    padding-bottom: 35px;
}


footer.common_padding {
    padding: 30px 15px;
}
#register_section .content_box{
    margin-top: 15px;
    margin-bottom: 15px;
}
.col_comon{
    display: block;
    width: 100%;
    margin-bottom: 15px;
}
.table td, .table th {
    padding: .5rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}
}



@media(max-width: 480px) {
	.gallery_image{
	width:100% !important;
	}
}
@media(max-width: 375px) {
h2 {
    font-size: 26px;
    line-height: 26px;
}

.content-box-pink h2, #offer_section h2{
	font-size: 26px !important;
    line-height: 26px;
}
}

@media(max-width: 360px) {
#video_section .video_section iframe {
    height: 192px;
}
}

@media(max-width: 320px) {

}

